<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <style name="MinhatoProTheme" parent="android:style/Theme">
        <item name="android:buttonStyle">@style/MinhatoProButton</item>
	    <item name="android:listViewStyle">@style/MinhatoProListView</item>
	    <item name="android:windowBackground">@drawable/minhato_bg</item>
    </style>
</resources>